Subject: Re: Macchi 202 submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Dan Farnham" <[email-masked]>
Date: Thu, 29 Sep 2005 12:45:32 -0700

Hi Dan,
I just wanted to let you know your Macchi 202 article went on ARC today.  Thanks again for sending it in.
Steve Bamford
Aircraft Resource center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Dan Farnham 
  To: [email-masked] 
  Sent: Sunday, September 25, 2005 12:07 AM
  Subject: Macchi 202 submission

          
        Gallery Template #04

        "1/48 Macchi C.202" 

        by Dan Farnham
        --------------------

              Steve Bamford will insert full sized version of photo 01.jpg here  

        Here is my Macchi C.202 'Folgore' (Lightning). This is the Hasegawa kit, with Model Master paint, kit markings, and "smoke ring" decals from Mike Grant Decals. The kit is built out-of-the-box.

        The paints are Italian Sand on the topside, and Italian Blue-Grey on the bottom. I used Model Master "Pale Green" for the cockpit. The "smoke ring" decals went down great, with no trouble at all. Once the final dullcote was applied, I couldn't even tell that they were decals. Many compliments to Mike Grant for the release of that decal sheet! 

              Click on images below to see larger images
             
               Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg  

        The pilot's wing in the first picture, is a reproduction of the Italian WWII Pilot's Wing, which I obtained from a company that specializes in WWII reproductions. 

        I hope you like the pictures! 

        Dan

              Steve Bamford will insert full sized version of photo 02.jpg here  

        Photos and text © by Dan Farnham

        "There are no extraordinary men...just extraordinary circumstances that ordinary men are forced to deal with."

        Admiral William "Bull" Halsey